<form id="searchbox"
      method="get"
      action="<?php bloginfo('url'); ?>/">
    <div class="form-group">
        <input class="search-input"
               required
               type="search"
               placeholder='<?php _e('أبحث هنا . . .', 'm7md') ?>'
               value="<?php echo get_search_query(); ?>"
               name="s"
               oninvalid="this.setCustomValidity('<?php _e('من فضلك اكتب ما تريد البحث عنه أولاً!', 'm7md') ?>')">

        <button type="submit">
            <i class="fa-solid fa-magnifying-glass"></i>
        </button>
    </div>
</form>